
# BroadcastSMS::process 

### Usage

> void BroadcastSMS::process(TaskModel $task, array $data)

### Description

> Process

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
task | Yes | TaskModel |
data | Yes | array |

### Return
> void 
### See Also

* [sendSummary()](sendsummary)


